/**
 * SPDX-FileCopyrightText: Copyright 2013-present Greg Hurrell and contributors.
 * SPDX-License-Identifier: MIT
 */
/**
 * LEFT-POINTING DOUBLE ANGLE QUOTATION MARK
 *
 * @see https://www.fileformat.info/info/unicode/char/00ab/index.htm
 */
export const LAQUO = '\u00ab';
/**
 * RIGHT-POINTING DOUBLE ANGLE QUOTATION MARK
 *
 * @see https://www.fileformat.info/info/unicode/char/00bb/index.htm
 */
export const RAQUO = '\u00bb';
